SPI_connect
Prev | Up | 46.1. Interface Functions | Home | Next

## SPI_connect

SPI_connect — connect a procedure to the SPI manager

## Synopsis

    int SPI_connect(void)

## Description

`SPI_connect` opens a connection from a procedure invocation to the SPI manager. You must call this function if you want to execute commands through SPI. Some utility SPI functions can be called from unconnected procedures.

## Return Value

`SPI_OK_CONNECT`

  on success

`SPI_ERROR_CONNECT`

  on error

Prev | Up | Next
46.1. Interface Functions | Home | SPI_finish